<?php 
date_default_timezone_set('Africa/Kampala');
include ('../core/connect.php');
$xls_filename = "Student".'_export_'.date('Y-m-d').'.xls'; // Define Excel (.xls) file name
header("Content-Type: application/xls");
header("Content-Disposition: attachment; filename=$xls_filename");
header("Pragma: no-cache");
header("Expires: 0");
?>